                                /* 
 Theme Name:   ibbr
 Theme URI:    
 Description:  
 Author:       liam@pixite.com.au
 Author URI:   http://pixite.com.au
 Template:     organic_shop
 Version:      1.0
*/

@import url("../organic_shop/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"] {
	width:45%;
	margin-bottom:0;
}
.wpcf7 textarea {
	width:80%;
}

.wpcf7-submit {
	font-weight:700;
	font-size:16px;
	text-transform: uppercase;
	background:#80b600;
	text-indent:0;
	border:none;
	display:inline-block;
	color:#ffffff;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	padding:0;
}
.wpcf7-submit:hover {
	background-color:#5c8300;
}
.wpcf7-submit:active {
	position:relative;
	top:1px;
}
.yks-require-description {
	display:none;
}
.yikes-mailchimp-form-description {
	margin-bottom:25px;
}
#footer h6 {
	font-size:18px;
}